@font-face {
    font-family: 'ApfelGrotezk-Regular';
    src: url('../fonts/ApfelGrotezk-Regular.woff2') format('woff2'),
        url('../fonts/ApfelGrotezk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'ApfelGrotezk-Mittel';
    src: url('../fonts/ApfelGrotezk-Mittel.woff2') format('woff2'),
        url('../fonts/ApfelGrotezk-Mittel.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'ApfelGrotezk-Fett';
    src: url('../fonts/ApfelGrotezk-Fett.woff2') format('woff2'),
        url('../fonts/ApfelGrotezk-Fett.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GraphikThin';
    src: url('../fonts/GraphikThin.woff2') format('woff2'),
        url('../fonts/GraphikThin.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GraphikRegular';
    src: url('../fonts/GraphikRegular.woff2') format('woff2'),
        url('../fonts/GraphikRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GraphikMedium';
    src: url('../fonts/GraphikMedium.woff2') format('woff2'),
        url('../fonts/GraphikMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GraphikBold';
    src: url('../fonts/GraphikBold.woff2') format('woff2'),
        url('../fonts/GraphikBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'KoPubWorldDotumLight';
    src: url('../fonts/KoPubWorldDotumLight.woff2') format('woff2'),
        url('../fonts/KoPubWorldDotumLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'KoPubWorldDotumBold';
    src: url('../fonts/KoPubWorldDotumBold.woff2') format('woff2'),
        url('../fonts/KoPubWorldDotumBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'KoPubWorldDotumMedium';
    src: url('../fonts/KoPubWorldDotumMedium.woff2') format('woff2'),
        url('../fonts/KoPubWorldDotumMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

